Установка:

Для установки libgfs-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libgfs-dev
libgfs-dev — Fluid Flow Solver - библиотеки разработки и заголовки

Подробная информация о пакете:

Fluid Flow Solver - библиотеки разработки и заголовки

  • Зависимости:

  • ffmpeg

    Инструменты для перекодирования, потоковой передачи и воспроизведения мультимедийных файлов

  • libgfs-1.3-2

    Fluid Flow Solver - общие библиотеки

  • libgts-dev

    Файлы разработки для libgts